class AddItemForSaleImageModel {
  int? attachmentID;
  String? base64Data;
  String? fileName;
  String? contentType;

  AddItemForSaleImageModel(
      {this.attachmentID, this.base64Data, this.fileName, this.contentType});

  AddItemForSaleImageModel.fromJson(Map<String, dynamic> json) {
    attachmentID = json['AttachmentID'];
    base64Data = json['Base64Data'];
    fileName = json['FileName'];
    contentType = json['ContentType'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['AttachmentID'] = this.attachmentID;
    data['Base64Data'] = this.base64Data;
    data['FileName'] = this.fileName;
    data['ContentType'] = this.contentType;
    return data;
  }
}
